<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.silverpeas</groupId>
  <artifactId>silverpeas-setup</artifactId>
  <versioning>
    <latest>6.5-build260805</latest>
    <release>6.5-build260805</release>
    <versions>
      <version>6.5-build260805</version>
    </versions>
    <lastUpdated>20260805193426</lastUpdated>
  </versioning>
</metadata>
